addons.mozilla.jp does not support RFC 5746, potentially vulnerable to CVE-2009-3555

RESOLVED DUPLICATE of bug 657920

Status

mozilla.org Graveyard
Server Operations
RESOLVED DUPLICATE of bug 657920
7 years ago
3 years ago

People

(Reporter: dveditz, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

7 years ago
https://addons.mozilla.jp/ gives warnings in the error console that it does not support RFC 5746 and is potentially vulnerable to CVE-2009-3555. It does not show the safe SSL indicators if the user has set security.ssl.treat_unsafe_renegotiation_as_broken to true
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 657920
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.